Subject: bug#15925: 24.3.50; error when customizing whitespace-display-mappings

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 26 Sep 2020 17:10:13 +0200

Mauro Aranda <[email-masked]> writes:

> That's why I thought it would be less confusing to show the \s at all
> times, and say "No, you can't have an empty character widget".  Having a
> truly empty character widget wouldn't be of much help, since the
> :validate function will complain anyway because the widget doesn't have
> a single character.

Ah, I see.  Thanks for the explanation.  Then your patch makes perfect
sense here, and I've applied it to Emacs 28.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no